using System;
using System.Collections.Generic;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using EKETEAM.FrameWork;


public partial class Manage_GroupMenu : System.Web.UI.UserControl
{
    public string aspxfile = eBase.getAspxFileName().ToLower();
    protected void Page_Load(object sender, EventArgs e)
    {

    }
}